/* スマートフォン*/
@media (min-width: 0px) and (max-width: 480px) {
.top-fv .top-fv-text h1{
  font-family: "Noto Serif JP", serif;
  font-size: 28px;
  font-weight: 400;
  color: #ffffff;
  line-height: 1.4em;
  letter-spacing: 1px;
}
}

@media (min-width: 0px) and (max-width: 480px) {
  .sp-carousel__controls {
    text-align: left;
  }
}